Page 1 of 1

"internal error": trying to upgrade from awasu 3.0 advanced

Posted: Sun Jun 12, 2011 9:31 am
by jrmarino
Awasu keeps reminding me there is an upgrade available. Today I clicked on the dialog to get more information, and I was directed to: http://www.awasu.com/upgrade/upgrade2.php

I clicked on the icon for "I am currently using Awasu 2.4.4", and then the orange button "Advanced Edition".
It asks for "Order ID" and "License key".

I look through old emails from Awasu and I find one with "Order Number" and "licence code".
I make the assumption "Order ID" == "Order Number" and "License Key" == "license code"

When I paste those values directly from the email, I get the following response:
Internal error: found multiple rows.

Please try again or contact us for assistance.


Can you please shed light on this to help me upgrade Awasu?

Re: "internal error": trying to upgrade from awasu 3.0 advan

Posted: Sun Jun 12, 2011 9:45 am
by support
Shoot us an email (support@awasu.com) with the order ID and license key you're using and I'll look into to.

Re: "internal error": trying to upgrade from awasu 3.0 advan

Posted: Sun Jun 12, 2011 10:02 am
by support
Don't worry, I've sorted it out. There was some weirdness in the database but it's fixed and you should be good to go now.

Re: "internal error": trying to upgrade from awasu 3.0 advan

Posted: Mon Jun 13, 2011 9:10 am
by jrmarino
The database issue is fixed, thanks.

I didn't realize that there was a limited time for upgrades (12 months) which ran out long ago, so I will have to renew my subscription if I want to upgrade now...